# Type Alias WidgetContactCardDavType

type WidgetContactCardDavType = {
content: WidgetContactCardDavContent;
name: ContactCardDav;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetContactCardDav.ts:16

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetContactCardDavContent

- Defined in jamespot-user-api/src/types/widgets/widgetContactCardDav.ts:19

### name

name: ContactCardDav

- Defined in jamespot-user-api/src/types/widgets/widgetContactCardDav.ts:17

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetContactCardDav.ts:18